<?php

namespace App\Modules\CashMovement\Application\UpdateCycleType;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class UpdateCycleTypeCashMovementResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
